修复Linux TCP "SACK PANIC" 远程拒绝服务漏洞
修复Linux TCP "SACK PANIC" 远程拒绝服务漏洞

近日,腾讯云安全中心监测到 Linux 内核被曝存在TCP “SACK PANIC” 远程拒绝服务漏洞(漏洞编号:CVE-2019-11477,CVE-2019-11478,CVE-2019-11479),攻击者可利用该漏洞远程攻击目标服务器,导致系统崩溃或无法提供服务。 为避免您的业务受影响,腾讯云安全中心建议您及时开展安全自查,如在受影响范围,请您及时进行更新修复,避免被外部攻击者入侵。